body, div, ul, li {
  margin: 0;
  padding: 0;
}
.mso-hero {
  /* background: url('morning-star-obgyn-hero.jpg') right top no-repeat; */
  background: url('morning-star-obgyn-hero-2.jpg') right top no-repeat;
  background-size: 100%;
}
.mso-content {
  background-color: rgb(81, 133, 188);
  color: #FFF;
}
.mso-content a { color: #FFF; }

#morning-star-logo {
  margin: .4em;
}